Bug 172870 - Review Request: fdupes
Review Request: fdupes
Status: CLOSED DUPLICATE of bug 173080
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 14:10 EST by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 04:29:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (961 bytes, patch)
2005-11-11 12:14 EST, Adrian Reber
no flags Details | Diff
spec patch (1.45 KB, patch)
2005-11-11 12:29 EST, Adrian Reber
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2005-11-10 14:10:29 EST
Spec Name or Url: http://files.hadess.net/redhat/perso/spec/fdupes.spec
SRPM Name or Url: http://files.hadess.net/redhat/perso/source/fdupes-1.40-1.src.rpm
Description:
FDUPES is a program for identifying or deleting duplicate files residing
within specified directories.
Comment 1 Adrian Reber 2005-11-11 12:10:50 EST
Will also attach a patch.

Another problem is that fdupes is not GPL as the spec files claims it to be.
Comment 2 Adrian Reber 2005-11-11 12:14:29 EST
Created attachment 120952 [details]
spec patch

Changes:
- Group didn't exist
- BR were bogus
- BuildRoot changed
- honour RPM_OPT_FLAGS
- using macros not hardcoded paths
- added -p to install to preserve timestamps
- consistent use of RPM_BUILD_ROOT
- correct version in changelog
Comment 3 Bastien Nocera 2005-11-11 12:25:15 EST
You uploaded the .spec file directly, which has no changes compared to mine...
Comment 4 Adrian Reber 2005-11-11 12:29:15 EST
Created attachment 120954 [details]
spec patch

another try
Comment 5 Adrian Reber 2005-11-17 13:34:19 EST
So can this be closed if Simon in
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=173080 maintains this?
Comment 6 Bastien Nocera 2005-11-18 04:29:42 EST
Sure thing.

*** This bug has been marked as a duplicate of 173080 ***

Note You need to log in before you can comment on or make changes to this bug.